/*Used !important to override previous styling.*/
.nav-link
{
    color: #707070 !important; 
}
.nav-link:hover
{
    color: blue !important; 
}
.nav-link:active
{
    color: #ffffaa !important; 
}
#banner-links
{
    background-color: #00113e;
}
#footer
{
    color: #707070 !important;
    background-color: #EDEDED !important;
}
#languageBtn /*Language button */
{
    color: white;
    background-color: #707070;
    
}
#languageBtn:hover /*Language button on hover*/
{
    background-color: white;
    color: #707070;
}
.navbar.navbar-expand-xl.main-navbar-wrapper
{
    background-color: #EDEDED;
}
#mainSiteLink
{
    color: #9E9E9E !important;
    font-size: 18px;
}
.btn.btn-default 
{
    background-color: #eeeeee;  
}
.btn.btn-success
{
    
    background-color: #00119e !important;
    color: white;
}
.btn.btn-primary.btn-block
{
      
    background-color: #00119e !important;
    color: white;
}
.form-control
{
    border: 1px solid #ddddee !important;
}
.paymethod-info
{
    border: 1px solid #ddddee !important;
}
#btnCompleteProductConfig
{
       
    background-color: #00119e !important;
    color: #eeeeee;
    
}

.btn.btn-primary
{
      
    background-color: #eeeeee !important;
    color: black;
    
    border: 1px solid #ccc !important;
}
.btn.btn-primary:hover
{
      
    background-color: #eeeeee !important;
    color: white;
    
    border: 1px solid #ccc !important;
}
